using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace PortfolioManager.Dialogs;

public partial class EditPositionDialog : Window
{
    public EditPositionDialog()
    {
        InitializeComponent();
    }
}